<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>smokeL.xml</path>
    <offsets>
      <x-m>  0.657 </x-m>
      <y-m> -1.950 </y-m>
      <z-m> -0.553 </z-m>
    </offsets>
  </model>

  <model>
    <name>SmokeL2</name>
    <path>smokeL2.xml</path>
    <offsets>
      <x-m>  0.657 </x-m>
      <y-m> -2.838 </y-m>
      <z-m> -0.553 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>smokeR.xml</path>
    <offsets>
      <x-m>  0.657 </x-m>
      <y-m>  1.950 </y-m>
      <z-m> -0.553 </z-m>
    </offsets>
  </model>

  <model>
    <name>SmokeR2</name>
    <path>smokeR2.xml</path>
    <offsets>
      <x-m>  0.657 </x-m>
      <y-m>  2.838 </y-m>
      <z-m> -0.553 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>SmokeL2</object-name>
    <object-name>SmokeR2</object-name>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>234C</value>
      </equals>
    </condition>
  </animation>

</PropertyList>

